{
  "name": "camila-chatgpt-clone",
  "version": "1.0.0",
  "description": "Replica do ChatGPT moderna com autenticação e integração OpenRouter",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "node --watch server.js"
  },
  "dependencies": {
    "cookie-parser": "^1.4.6",
    "dotenv": "^16.4.5",
    "express": "^4.19.2",
    "msedge-tts": "^2.0.5",
    "multer": "^2.1.1",
    "pg": "^8.21.0"
  }
}
